MON_FSSTATD(8)

NAME
mon_fsstatd - Filesystem statistics monitor.

SYNOPSIS
mon_fsstatd [-h] [-v] [-a] [-i <interval>]

DESCRIPTION
mon_fsstatd is a daemon that writes filesystem utilization data to the z/VM monitor stream.

OPTIONS

-h or --help
    Print usage message and exit.

-v or --version
    Print Version information and exit.

-a or --attach
    Run in foreground.

-i <interval> or --interval=<interval>
    Set polling interval in seconds.

AUTHOR
This man-page was written by Melissa Howland <melissa.howland@us.ibm.com>.